<?php


if ( ! class_exists( 'Blockfold_Helper' ) ) {

	/**
	 * Helper Class with static methods
	 */
	class Blockfold_Helper {

		protected static $instance;

		public $config;
		public $settings;


		private function __construct() {

		}


		/**
		 * Returns type of content based on WordPress template tags
		 * @return string
		 */

		public static function get_content_type() {

			$type = '';

			if ( is_single() ) {

				$type = 'single_';

			} else if ( is_archive() ) {

				$type = 'archive_';

			} else if ( is_page() ) {

				$type = 'page_';

			}

			return $type;

		}

		public static function get_html_header() {
		    ?>
            <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
                    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"?>
            <?php
        }

        public static function get_dynamic_sidebar($index) {
            ?>
            <?php dynamic_sidebar( $index ); ?>
            <?php
        }

        public static function get_body_class($class) {
            ?>
            <?php body_class( $class ); ?>
            <?php
        }

        public static function get_language_attributes() {
            ?>
            <html <?php language_attributes(); ?>
            <?php
        }

        public static function get_post_class() {
            ?>
        <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
            <?php
        }

        public static function get_body_open() {
            ?>
            <?php wp_body_open(); ?>
            <?php
        }

        public static function get_the_tags() {
            ?>
            <?php the_tags(); ?>
            <?php
        }

        public static function get_post_navigation() {
            ?>
            <?php the_posts_pagination(); ?>
            <?php
        }

        public static function get_post_thumbnail() {
            ?>
            <?php the_post_thumbnail(); ?>
            <?php
        }

        public static function get_html_head() {
		    ?><?php
                /**
                 * The header for our theme
                 *
                 */
                ?><!doctype html>
                <html <?php language_attributes(); ?>>
                <head>
                    <meta charset="<?php bloginfo('charset'); ?>"/>
                    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1" />
                    <link rel="profile" href="https://gmpg.org/xfn/11"/>
                    <?php wp_head(); ?>
                </head>

                <body <?php body_class(); ?>>

                <?php


        }

        public static function get_html_footer() {

		     wp_footer();

		     ?>
		     </body>
		     </html>
		     <?php

		}

        public static function get_comment_list( $args ) {
		    ?>
                <?php wp_list_comments( $args ); ?>
                <?php
        }


    }
}