<?php


use WPTRT\Customize\Section\Button;

// Register the "button" section.

add_action( 'customize_register', function( $manager ) {

    require_once BLOCKFOLD_THEME_CLASSES . 'vendors/customize-section-button/src/Button.php';

    $manager->register_section_type( Button::class );

    $manager->add_section(
        new Button( $manager, 'blockfold', [
            'title'       => __( 'Blockfold Premium', 'blockfold' ),
            'button_text' => __( 'Check',        'blockfold' ),
            'button_url'  => 'https://rocksite.pro/blockfold-free/'
        ] )
    );

} );

add_action( 'customize_controls_enqueue_scripts', function() {

    $version = wp_get_theme()->get( 'Version' );

    wp_enqueue_script(
        'wptrt-customize-section-button',
        get_theme_file_uri( 'inc/rocksite-lib/classes/vendors/customize-section-button/public/js/customize-controls.js' ),
        [ 'customize-controls' ],
        $version,
        true
    );

    wp_enqueue_style(
        'wptrt-customize-section-button',
        get_theme_file_uri( 'inc/rocksite-lib/classes/vendors/customize-section-button/public/css/customize-controls.css' ),
        [ 'customize-controls' ],
        $version
    );

} );