<?php
/**
 * blockfold Starter Content
 *
 * @link https://make.wordpress.org/core/2016/11/30/starter-content-for-themes-in-4-7/
 *
 */

/**
 * Function to return the array of starter content for the theme.
 *
 * Passes it through the `blockfold_starter_content` filter before returning.
 *
 * @return array A filtered array of args for the starter_content.
 *
 *
 */
function blockfold_get_starter_content() {

	// Define and register starter content to showcase the theme on new sites.
	$starter_content = array(

		// Specify the core-defined pages to create and add custom thumbnails to some of them.
		'posts'     => array(
			'front' => array(
				'post_type'    => 'page',
				'post_title'   => esc_html_x( 'Create your website with blocks', 'Theme starter content', 'blockfold' ),
				'post_content' => '<!-- wp:kadence/advancedheading {"level":4,"uniqueID":"_db848d-65","className":"is-style-decorator"} -->
                                    <h4 class="kt-adv-heading_db848d-65 is-style-decorator wp-block-kadence-advancedheading" data-kb-block="kb-adv-heading_db848d-65">News</h4>
                                    <!-- /wp:kadence/advancedheading -->
                                    
                                    <!-- wp:kadence/rowlayout {"uniqueID":"_ea5692-e2","colLayout":"equal","topPadding":30,"firstColumnWidth":49.5,"secondColumnWidth":50.5,"columnsUnlocked":true} -->
                                    <div class="wp-block-kadence-rowlayout alignnone"><div id="kt-layout-id_ea5692-e2" class="kt-row-layout-inner kt-layout-id_ea5692-e2"><div class="kt-row-column-wrap kt-has-2-columns kt-gutter-default kt-v-gutter-default kt-row-valign-top kt-row-layout-equal kt-tab-layout-inherit kt-m-colapse-left-to-right kt-mobile-layout-row  kt-custom-first-width-49.5  kt-custom-second-width-50.5"><!-- wp:kadence/column {"uniqueID":"_6f02b9-49"} -->
                                    <div class="wp-block-kadence-column inner-column-1 kadence-column_6f02b9-49"><div class="kt-inside-inner-col"><!-- wp:kadence/posts {"uniqueID":"_201a6b-25","columns":1,"postsToShow":1,"categories":[],"alignImage":"above","imageRatio":"1-1","categoriesStyle":"pill","excerpt":false,"titleFont":[{"level":3,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":["","",""],"letterType":"px","textTransform":""}],"className":"is-style-card-stack"} /-->
                                    
                                    <!-- wp:paragraph -->
                                    <p></p>
                                    <!-- /wp:paragraph --></div></div>
                                    <!-- /wp:kadence/column -->
                                    
                                    <!-- wp:kadence/column {"id":2,"uniqueID":"_d0899c-22"} -->
                                    <div class="wp-block-kadence-column inner-column-2 kadence-column_d0899c-22"><div class="kt-inside-inner-col"><!-- wp:kadence/posts {"uniqueID":"_b7a781-78","columns":2,"postsToShow":4,"offsetQuery":1,"categories":[],"alignImage":"above","imageRatio":"1-1","aboveCategories":false,"categoriesStyle":"pill","author":false,"excerpt":false,"readmore":false,"titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":["","",""],"letterType":"px","textTransform":""}],"showUnique":true,"className":"is-style-card-stack"} /--></div></div>
                                    <!-- /wp:kadence/column --></div></div></div>
                                    <!-- /wp:kadence/rowlayout -->
                                    
                                    <!-- wp:html -->
                                    <div style="width: 970px; margin: 50px auto; font-size: 10px; color: #333"><span>Advertisement</span>
                                                                        <img src="'.get_stylesheet_directory_uri().'/starter/images/banner-large.jpg" alt="banner" width="970" height="90"></div>
                                    <!-- /wp:html -->
                                    
                                    <!-- wp:kadence/rowlayout {"uniqueID":"_eea20c-07","colLayout":"left-golden"} -->
                                    <div class="wp-block-kadence-rowlayout alignnone"><div id="kt-layout-id_eea20c-07" class="kt-row-layout-inner kt-layout-id_eea20c-07"><div class="kt-row-column-wrap kt-has-2-columns kt-gutter-default kt-v-gutter-default kt-row-valign-top kt-row-layout-left-golden kt-tab-layout-inherit kt-m-colapse-left-to-right kt-mobile-layout-row"><!-- wp:kadence/column {"uniqueID":"_0512b0-bc"} -->
                                    <div class="wp-block-kadence-column inner-column-1 kadence-column_0512b0-bc"><div class="kt-inside-inner-col"><!-- wp:kadence/advancedheading {"level":4,"uniqueID":"_b747f0-66","className":"is-style-decorator"} -->
                                    <h4 class="kt-adv-heading_b747f0-66 is-style-decorator wp-block-kadence-advancedheading" data-kb-block="kb-adv-heading_b747f0-66">Lifestyle</h4>
                                    <!-- /wp:kadence/advancedheading -->
                                    
                                    <!-- wp:kadence/rowlayout {"uniqueID":"_a85950-ec","colLayout":"equal","bottomPadding":0} -->
                                    <div class="wp-block-kadence-rowlayout alignnone"><div id="kt-layout-id_a85950-ec" class="kt-row-layout-inner kt-layout-id_a85950-ec"><div class="kt-row-column-wrap kt-has-2-columns kt-gutter-default kt-v-gutter-default kt-row-valign-top kt-row-layout-equal kt-tab-layout-inherit kt-m-colapse-left-to-right kt-mobile-layout-row"><!-- wp:kadence/column {"uniqueID":"_1c2a44-ee"} -->
                                    <div class="wp-block-kadence-column inner-column-1 kadence-column_1c2a44-ee"><div class="kt-inside-inner-col"><!-- wp:kadence/posts {"uniqueID":"_82ccf6-23","columns":1,"postsToShow":1,"categories":[],"alignImage":"above","imageRatio":"3-4","categoriesStyle":"pill","readmore":false,"loopStyle":"unboxed","titleFont":[{"level":3,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":["","",""],"letterType":"px","textTransform":""}],"className":"is-style-card-stack"} /--></div></div>
                                    <!-- /wp:kadence/column -->
                                    
                                    <!-- wp:kadence/column {"id":2,"uniqueID":"_a72d2e-04"} -->
                                    <div class="wp-block-kadence-column inner-column-2 kadence-column_a72d2e-04"><div class="kt-inside-inner-col"><!-- wp:kadence/posts {"uniqueID":"_791f8c-26","columns":1,"postsToShow":5,"offsetQuery":1,"categories":[],"aboveCategories":false,"categoriesStyle":"pill","excerpt":false,"readmore":false,"loopStyle":"unboxed","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":["","",""],"letterType":"px","textTransform":""}],"showUnique":true,"className":"is-style-default"} /--></div></div>
                                    <!-- /wp:kadence/column --></div></div></div>
                                    <!-- /wp:kadence/rowlayout -->
                                    
                                    <!-- wp:spacer {"height":"23px"} -->
                                    <div style="height:23px" aria-hidden="true" class="wp-block-spacer"></div>
                                    <!-- /wp:spacer --></div></div>
                                    <!-- /wp:kadence/column -->
                                    
                                    <!-- wp:kadence/column {"id":2,"uniqueID":"_86262d-98"} -->
                                    <div class="wp-block-kadence-column inner-column-2 kadence-column_86262d-98"><div class="kt-inside-inner-col"><!-- wp:kadence/advancedheading {"level":4,"uniqueID":"_977426-8b","className":"is-style-decorator"} -->
                                    <h4 class="kt-adv-heading_977426-8b is-style-decorator wp-block-kadence-advancedheading" data-kb-block="kb-adv-heading_977426-8b">Popular Categories</h4>
                                    <!-- /wp:kadence/advancedheading -->
                                    
                                    <!-- wp:spacer {"height":"29px"} -->
                                    <div style="height:29px" aria-hidden="true" class="wp-block-spacer"></div>
                                    <!-- /wp:spacer -->
                                    
                                    <!-- wp:kadence/infobox {"uniqueID":"_ba1423-7e","hAlign":"left","containerBackground":"#fbd42e","containerHoverBackground":"palette1","containerBorder":"palette6","containerHoverBorderOpacity":0,"containerBorderWidth":[0,0,0,0],"containerPadding":[14,24,14,24],"mediaAlign":"left","mediaImage":[{"url":"http://127.0.0.1/wordpress-test/wp-content/themes/blockfold/brooke-cagle-tLG2hcpITZE-unsplash-150x150.jpg","id":1988,"alt":"","width":150,"height":150,"maxWidth":100,"hoverAnimation":"none","flipUrl":"","flipId":"","flipAlt":"","flipWidth":"","flipHeight":"","subtype":"jpeg","flipSubtype":""}],"mediaIcon":[{"icon":"fe_activity","size":48,"width":2,"title":"","color":"palette3","hoverColor":"palette3","hoverAnimation":"none","flipIcon":""}],"mediaStyle":[{"background":"rgba(255,255,255,0)","hoverBackground":"rgba(255,255,255,0)","border":"#eeeeee","hoverBorder":"#eeeeee","borderRadius":200,"borderWidth":[0,0,0,0],"padding":[10,10,10,10],"margin":[0,20,0,0]}],"titleColor":"palette3","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":[0,0,0,0],"paddingControl":"linked","margin":[5,0,10,0],"marginControl":"individual"}],"textColor":"palette3","textHoverColor":"palette3","textFont":[{"size":[16,"",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","family":"","google":"","style":"","weight":"","variant":"","subset":"","loadGoogle":true}],"containerMargin":["","","",""]} -->
                                    <div id="kt-info-box_ba1423-7e" class="wp-block-kadence-infobox"><a class="kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left" href="category/global-trends/"><div class="kt-blocks-info-box-media-container"><div class="kt-blocks-info-box-media kt-info-media-animate-none"><div class="kadence-info-box-icon-container kt-info-icon-animate-none"><div class="kadence-info-box-icon-inner-container"><span style="display:block;justify-content:center;align-items:center" class="kt-info-svg-icon kt-info-svg-icon-fe_activity"><svg style="display:inline-block;vertical-align:middle" viewbox="0 0 24 24" height="48" width="48" fill="none" stroke="currentColor" xmlns="http://www.w3.org/2000/svg" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" aria-hidden="true"><polyline points="22 12 18 12 15 21 9 3 6 12 2 12"></polyline></svg></span></div></div></div></div><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Global Trends</h5><p class="kt-blocks-info-box-text">Lorem ipsum dolor sit amet</p></div></a></div>
                                    <!-- /wp:kadence/infobox -->
                                    
                                    <!-- wp:spacer {"height":"20px"} -->
                                    <div style="height:20px" aria-hidden="true" class="wp-block-spacer"></div>
                                    <!-- /wp:spacer -->
                                    
                                    <!-- wp:kadence/infobox {"uniqueID":"_9d7e1c-9d","hAlign":"left","containerBackground":"#8ff7a2","containerHoverBackground":"palette1","containerBorder":"palette6","containerHoverBorderOpacity":0,"containerBorderWidth":[0,0,0,0],"containerPadding":[14,24,14,24],"mediaAlign":"left","mediaImage":[{"url":"http://127.0.0.1/wordpress-test/wp-content/themes/blockfold/brooke-cagle-tLG2hcpITZE-unsplash-150x150.jpg","id":1988,"alt":"","width":150,"height":150,"maxWidth":100,"hoverAnimation":"none","flipUrl":"","flipId":"","flipAlt":"","flipWidth":"","flipHeight":"","subtype":"jpeg","flipSubtype":""}],"mediaIcon":[{"icon":"fe_navigation","size":48,"width":2,"title":"","color":"palette3","hoverColor":"palette3","hoverAnimation":"none","flipIcon":""}],"mediaStyle":[{"background":"rgba(255,255,255,0)","hoverBackground":"rgba(255,255,255,0)","border":"#eeeeee","hoverBorder":"#eeeeee","borderRadius":200,"borderWidth":[0,0,0,0],"padding":[10,10,10,10],"margin":[0,20,0,0]}],"titleColor":"palette3","titleHoverColor":"palette3","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":[0,0,0,0],"paddingControl":"linked","margin":[5,0,10,0],"marginControl":"individual"}],"textColor":"palette3","textHoverColor":"palette3","textFont":[{"size":[16,"",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","family":"","google":"","style":"","weight":"","variant":"","subset":"","loadGoogle":true}],"containerMargin":["","","",""]} -->
                                    <div id="kt-info-box_9d7e1c-9d" class="wp-block-kadence-infobox"><a class="kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left" href="category/travelling/"><div class="kt-blocks-info-box-media-container"><div class="kt-blocks-info-box-media kt-info-media-animate-none"><div class="kadence-info-box-icon-container kt-info-icon-animate-none"><div class="kadence-info-box-icon-inner-container"><span style="display:block;justify-content:center;align-items:center" class="kt-info-svg-icon kt-info-svg-icon-fe_navigation"><svg style="display:inline-block;vertical-align:middle" viewbox="0 0 24 24" height="48" width="48" fill="none" stroke="currentColor" xmlns="http://www.w3.org/2000/svg" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" aria-hidden="true"><polygon points="3 11 22 2 13 21 11 13 3 11"></polygon></svg></span></div></div></div></div><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Best Travel Destinations</h5><p class="kt-blocks-info-box-text">Donec non orci luctus</p></div></a></div>
                                    <!-- /wp:kadence/infobox -->
                                    
                                    <!-- wp:spacer {"height":"20px"} -->
                                    <div style="height:20px" aria-hidden="true" class="wp-block-spacer"></div>
                                    <!-- /wp:spacer -->
                                    
                                    <!-- wp:kadence/infobox {"uniqueID":"_f6bce0-55","hAlign":"left","containerBackground":"#ef5d73","containerHoverBackground":"palette1","containerBorder":"palette6","containerHoverBorderOpacity":0,"containerBorderWidth":[0,0,0,0],"containerPadding":[14,24,14,24],"mediaAlign":"left","mediaImage":[{"url":"http://127.0.0.1/wordpress-test/wp-content/themes/blockfold/brooke-cagle-tLG2hcpITZE-unsplash-150x150.jpg","id":1988,"alt":"","width":150,"height":150,"maxWidth":100,"hoverAnimation":"none","flipUrl":"","flipId":"","flipAlt":"","flipWidth":"","flipHeight":"","subtype":"jpeg","flipSubtype":""}],"mediaIcon":[{"icon":"ic_project","size":48,"width":2,"title":"","color":"palette3","hoverColor":"palette3","hoverAnimation":"none","flipIcon":""}],"mediaStyle":[{"background":"rgba(255,255,255,0)","hoverBackground":"rgba(255,255,255,0)","border":"#eeeeee","hoverBorder":"#eeeeee","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[10,10,10,10],"margin":[0,20,0,0]}],"titleColor":"palette3","titleHoverColor":"palette3","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":[0,0,0,0],"paddingControl":"linked","margin":[5,0,10,0],"marginControl":"individual"}],"textColor":"palette3","textHoverColor":"palette3","textFont":[{"size":[16,"",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","family":"","google":"","style":"","weight":"","variant":"","subset":"","loadGoogle":true}],"containerMargin":["","","",""]} -->
                                    <div id="kt-info-box_f6bce0-55" class="wp-block-kadence-infobox"><a class="kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left" href="category/design/"><div class="kt-blocks-info-box-media-container"><div class="kt-blocks-info-box-media kt-info-media-animate-none"><div class="kadence-info-box-icon-container kt-info-icon-animate-none"><div class="kadence-info-box-icon-inner-container"><span style="display:block;justify-content:center;align-items:center" class="kt-info-svg-icon kt-info-svg-icon-ic_project"><svg style="display:inline-block;vertical-align:middle" viewbox="0 0 8 8" height="48" width="48" fill="currentColor" xmlns="http://www.w3.org/2000/svg" aria-hidden="true"><path d="M0 0v7h1v-7h-1zm7 0v7h1v-7h-1zm-5 1v1h2v-1h-2zm1 2v1h2v-1h-2zm1 2v1h2v-1h-2z"></path></svg></span></div></div></div></div><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Design</h5><p class="kt-blocks-info-box-text">Nunc dictum consectetur</p></div></a></div>
                                    <!-- /wp:kadence/infobox -->
                                    
                                    <!-- wp:spacer {"height":"20px"} -->
                                    <div style="height:20px" aria-hidden="true" class="wp-block-spacer"></div>
                                    <!-- /wp:spacer -->
                                    
                                    <!-- wp:kadence/infobox {"uniqueID":"_6d920e-7f","hAlign":"left","containerBackground":"palette1","containerHoverBackground":"palette1","containerBorder":"palette6","containerHoverBorderOpacity":0,"containerBorderWidth":[0,0,0,0],"containerPadding":[14,24,14,24],"mediaAlign":"left","mediaImage":[{"url":"http://127.0.0.1/wordpress-test/wp-content/themes/blockfold/brooke-cagle-tLG2hcpITZE-unsplash-150x150.jpg","id":1988,"alt":"","width":150,"height":150,"maxWidth":100,"hoverAnimation":"none","flipUrl":"","flipId":"","flipAlt":"","flipWidth":"","flipHeight":"","subtype":"jpeg","flipSubtype":""}],"mediaIcon":[{"icon":"fe_watch","size":48,"width":2,"title":"","color":"palette3","hoverColor":"palette3","hoverAnimation":"none","flipIcon":""}],"mediaStyle":[{"background":"rgba(255,255,255,0)","hoverBackground":"rgba(255,255,255,0)","border":"#eeeeee","hoverBorder":"#eeeeee","borderRadius":0,"borderWidth":[0,0,0,0],"padding":[10,10,10,10],"margin":[0,20,0,0]}],"titleColor":"palette3","titleFont":[{"level":5,"size":["","",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":false,"style":"","weight":"","variant":"","subset":"","loadGoogle":true,"padding":[0,0,0,0],"paddingControl":"linked","margin":[5,0,10,0],"marginControl":"individual"}],"textColor":"palette3","textHoverColor":"palette3","textFont":[{"size":[16,"",""],"sizeType":"px","lineHeight":["","",""],"lineType":"px","letterSpacing":"","family":"","google":"","style":"","weight":"","variant":"","subset":"","loadGoogle":true}],"containerMargin":["","","",""]} -->
                                    <div id="kt-info-box_6d920e-7f" class="wp-block-kadence-infobox"><a class="kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left" href="category/lifestyle/"><div class="kt-blocks-info-box-media-container"><div class="kt-blocks-info-box-media kt-info-media-animate-none"><div class="kadence-info-box-icon-container kt-info-icon-animate-none"><div class="kadence-info-box-icon-inner-container"><span style="display:block;justify-content:center;align-items:center" class="kt-info-svg-icon kt-info-svg-icon-fe_watch"><svg style="display:inline-block;vertical-align:middle" viewbox="0 0 24 24" height="48" width="48" fill="none" stroke="currentColor" xmlns="http://www.w3.org/2000/svg" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" aria-hidden="true"><circle cx="12" cy="12" r="7"></circle><polyline points="12 9 12 12 13.5 13.5"></polyline><path d="M16.51 17.35l-.35 3.83a2 2 0 0 1-2 1.82H9.83a2 2 0 0 1-2-1.82l-.35-3.83m.01-10.7l.35-3.83A2 2 0 0 1 9.83 1h4.35a2 2 0 0 1 2 1.82l.35 3.83"></path></svg></span></div></div></div></div><div class="kt-infobox-textcontent"><h5 class="kt-blocks-info-box-title">Lifestyle</h5><p class="kt-blocks-info-box-text">Fusce et ante vel ex pulvinar</p></div></a></div>
                                    <!-- /wp:kadence/infobox -->
                                    
                                    <!-- wp:spacer {"height":"50px"} -->
                                    <div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
                                    <!-- /wp:spacer --></div></div>
                                    <!-- /wp:kadence/column --></div></div></div>
                                    <!-- /wp:kadence/rowlayout -->
                                    
                                    <!-- wp:cover {"url":"'.get_stylesheet_directory_uri().'/starter/images/newsletter-bg.jpg","id":2383,"dimRatio":50,"overlayColor":"theme-palette2","style":{"spacing":{"padding":{"top":"60px","bottom":"40px","right":"40px","left":"40px"}}}} -->
                                    <div class="wp-block-cover" style="padding-top:60px;padding-right:40px;padding-bottom:40px;padding-left:40px"><span aria-hidden="true" class="has-theme-palette-2-background-color wp-block-cover__gradient-background has-background-dim"></span><img class="wp-block-cover__image-background wp-image-2383" alt="" src="'.get_stylesheet_directory_uri().'/starter/images/newsletter-bg.jpg" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:columns -->
                                    <div class="wp-block-columns"><!-- wp:column -->
                                    <div class="wp-block-column"></div>
                                    <!-- /wp:column -->
                                    
                                    <!-- wp:column -->
                                    <div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"padding":{"top":"40px","right":"40px","bottom":"40px","left":"40px"}}},"backgroundColor":"theme-palette9"} -->
                                    <div class="wp-block-group has-theme-palette-9-background-color has-background" style="padding-top:40px;padding-right:40px;padding-bottom:40px;padding-left:40px"><!-- wp:heading {"level":4} -->
                                    <h4 style="color: #000">Get More Content For Subscribers</h4>
                                    <!-- /wp:heading -->
                                    
                                    <!-- wp:paragraph -->
                                    <p style="color: #000">Please enter yout email to get full access!</p>
                                    <!-- /wp:paragraph -->
                                    
                                    <!-- wp:kadence/form {"uniqueID":"_c9b6dc-95","postID":"2109","fields":[{"label":"Email","showLabel":false,"placeholder":"Email address","default":"","description":"","rows":4,"options":[{"value":"","label":""}],"multiSelect":false,"inline":false,"showLink":false,"min":"","max":"","type":"email","required":true,"width":["100","",""],"auto":"","errorMessage":"","requiredMessage":""}],"style":[{"showRequired":true,"size":"standard","deskPadding":["","","",""],"tabletPadding":["","","",""],"mobilePadding":["","","",""],"color":"","requiredColor":"","background":"palette7","border":"palette3","backgroundOpacity":1,"borderOpacity":1,"borderRadius":0,"borderWidth":[0,0,1,0],"colorActive":"","backgroundActive":"","borderActive":"palette2","backgroundActiveOpacity":1,"borderActiveOpacity":1,"gradient":["#999999",1,0,100,"linear",180,"center center"],"gradientActive":["#777777",1,0,100,"linear",180,"center center"],"backgroundType":"solid","backgroundActiveType":"solid","boxShadow":[false,"#000000",0.2,1,1,2,0,false],"boxShadowActive":[false,"#000000",0.4,2,2,3,0,false],"fontSize":[16,"",""],"fontSizeType":"px","lineHeight":[30,"",""],"lineType":"px","rowGap":"","rowGapType":"px","gutter":"","gutterType":"px","tabletRowGap":"","mobileRowGap":"","tabletGutter":"","mobileGutter":""}],"submit":[{"label":"Subscribe to Unlock","width":["100","",""],"size":"standard","widthType":"full","fixedWidth":["","",""],"align":["","",""],"deskPadding":["","","",""],"tabletPadding":["","","",""],"mobilePadding":["","","",""],"color":"","background":"","border":"","backgroundOpacity":1,"borderOpacity":1,"borderRadius":"","borderWidth":["","","",""],"colorHover":"","backgroundHover":"","borderHover":"","backgroundHoverOpacity":1,"borderHoverOpacity":1,"icon":"","iconSide":"right","iconHover":false,"cssClass":"","gradient":["#999999",1,0,100,"linear",180,"center center"],"gradientHover":["#777777",1,0,100,"linear",180,"center center"],"btnStyle":"basic","btnSize":"standard","backgroundType":"solid","backgroundHoverType":"solid","boxShadow":[false,"#000000",0.2,1,1,2,0,false],"boxShadowHover":[false,"#000000",0.4,2,2,3,0,false]}],"submitMargin":[{"desk":[10,0,0,0],"tablet":["","","",""],"mobile":["","","",""],"unit":"px","control":"individual"}],"submitFont":[{"size":["","",""],"sizeType":"px","lineHeight":[40,"",""],"lineType":"px","letterSpacing":"","textTransform":"","family":"","google":"","style":"","weight":"","variant":"","subset":"","loadGoogle":true}]} -->
                                    <div class="wp-block-kadence-form kadence-form-_c9b6dc-95 kb-form-wrap"><form class="kb-form" action="" method="post"><div class="kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard"><input name="kb_field_0" id="kb_field__c9b6dc-95_0" data-label="Email" type="email" placeholder="Email address" value="" data-type="email" class="kb-field kb-text-style-field kb-email-field kb-field-0" data-required="yes"/></div><input type="hidden" name="_kb_form_id" value="_c9b6dc-95"/><input type="hidden" name="_kb_form_post_id" value="2109"/><input type="hidden" name="action" value="kb_process_ajax_submit"/><input class="kadence-blocks-field verify" type="text" name="_kb_verify_email" autocomplete="off" aria-hidden="true" placeholder="Email" tabindex="-1"/><div class="kadence-blocks-form-field kb-submit-field kb-field-desk-width-100"><button class="kb-forms-submit button kb-button-size-standard kb-button-width-full">Subscribe to Unlock</button></div></form></div>
                                    <!-- /wp:kadence/form -->
                                    
                                    <!-- wp:paragraph -->
                                    <p></p>
                                    <!-- /wp:paragraph --></div>
                                    <!-- /wp:group --></div>
                                    <!-- /wp:column --></div>
                                    <!-- /wp:columns --></div></div>
                                    <!-- /wp:cover -->
                                    
                                    <!-- wp:spacer {"height":"69px"} -->
                                    <div style="height:69px" aria-hidden="true" class="wp-block-spacer"></div>
                                    <!-- /wp:spacer -->'

			),
			'about-my-job' => array(
				'post_type'    => 'page',
				'post_title'   => esc_html_x( 'About Me', 'Theme starter content', 'blockfold' )
			),
			'features'=> array(
				'post_type'    => 'page',
				'post_title'   => esc_html_x( 'Features', 'Theme starter content', 'blockfold' )
			),
			'blog'=> array(
				'post_type'    => 'page',
				'post_title'   => esc_html_x( 'Blog', 'Theme starter content', 'blockfold' )
			),
			'portfolio'=> array(
				'post_type'    => 'page',
				'post_title'   => esc_html_x( 'Portfolio', 'Theme starter content', 'blockfold' )
			),
			'contact' => array(
				'post_type'    => 'page',
				'post_title'   => esc_html_x( 'Contact', 'Theme starter content', 'blockfold' )
			),
		),

		// Default to a static front page and assign the front and posts pages.
		'options'   => array(
			'show_on_front'  => 'page',
			'page_on_front'  => '{{front}}',
			'page_for_posts' => '{{blog}}',
		),

		// Set up nav menus for each of the two areas registered in the theme.
		'nav_menus' => array(
			// Assign a menu to the "primary" location.
			'primary' => array(
				'name'  => esc_html__( 'Primary menu', 'blockfold' ),
				'items' => array(
					'link_home',
					// Note that the core "home" page is actually a link in case a static front page is not used.
					'page_about-my-job',
					'page_features',
					'page_blog',
					'page_portfolio',
					'page_contact'
				),
			),

			'footer_pages' => array(
				'name'  => esc_html__( 'Footer menu', 'blockfold' ),
				'items' => array(
					'link_home',
					// Note that the core "home" page is actually a link in case a static front page is not used.
					'page_about-my-job',
					'page_features',
					'page_blog',
					'page_portfolio',
					'page_contact',
				),
			),

			// Assign a menu to the "footer" location.
			'social_menu'  => array(
				'name'  => esc_html__( 'Social menu', 'blockfold' ),
				'items' => array(
					'link_facebook',
					'link_instagram',
					'link_twitter',
					'link_pinterest',
				),
			),
		),
	);

	/**
	 * Filters the array of starter content.
	 *
	 * @param array $starter_content Array of starter content.
	 *
	 *
	 *
	 */
	return apply_filters( 'blockfold_starter_content', $starter_content );
}
